diff --git a/doc/src/sgml/monitoring.sgml b/doc/src/sgml/monitoring.sgml
index bab010c1ce..ff9c9eb339 100644
--- a/doc/src/sgml/monitoring.sgml
+++ b/doc/src/sgml/monitoring.sgml
@@ -3782,8 +3782,8 @@ SELECT pid, wait_event_type, wait_event FROM pg_stat_activity WHERE wait_event i
       </para>
       <para>
        Reads by this <varname>backend_type</varname> into buffers in this
-       <varname>io_context</varname>.
-       <varname>read</varname> plus <varname>extended</varname> for
+       <varname>io_context</varname>. The sum of
+       <varname>read</varname> and <varname>extended</varname> for
        <varname>backend_type</varname>s
 
        <itemizedlist>
@@ -3828,44 +3828,22 @@ SELECT pid, wait_event_type, wait_event FROM pg_stat_activity WHERE wait_event i
 
        for all
        <varname>io_context</varname>s is similar to the sum of
-       <itemizedlist>
-
-       <listitem>
-        <para>
-       <varname>heap_blks_read</varname>
-        </para>
-       </listitem>
-
-       <listitem>
-        <para>
-       <varname>idx_blks_read</varname>
-        </para>
-       </listitem>
-
-       <listitem>
-        <para>
-       <varname>tidx_blks_read</varname>
-        </para>
-       </listitem>
+       <varname>heap_blks_read</varname>,
+       <varname>idx_blks_read</varname>,
+       <varname>tidx_blks_read</varname>, and
 
-       <listitem>
-        <para>
        <varname>toast_blks_read</varname>
-        </para>
-       </listitem>
-
-       </itemizedlist>
 
        in <link linkend="monitoring-pg-statio-all-tables-view">
        <structname>pg_statio_all_tables</structname></link> and
        <varname>blks_read</varname> from <link
        linkend="monitoring-pg-stat-database-view">
-       <structname>pg_stat_database</structname></link>
+       <structname>pg_stat_database</structname></link>.
 
        The difference is that reads done as part of <command>CREATE
        DATABASE</command> are not counted in
        <structname>pg_statio_all_tables</structname> and
-       <structname>pg_stat_database</structname>
+       <structname>pg_stat_database</structname>.
        </para>
 
        <para>If using the <productname>PostgreSQL</productname> extension,
@@ -3945,7 +3923,7 @@ SELECT pid, wait_event_type, wait_event FROM pg_stat_activity WHERE wait_event i
        equivalent to the values of <varname>buffers_clean</varname> and
        <varname>buffers_checkpoint</varname>, respectively, in <link
        linkend="monitoring-pg-stat-bgwriter-view">
-       <structname>pg_stat_bgwriter</structname></link>
+       <structname>pg_stat_bgwriter</structname></link>.
        </para>
 
        <para>Also, the sum of
@@ -3978,38 +3956,13 @@ SELECT pid, wait_event_type, wait_event FROM pg_stat_activity WHERE wait_event i
        </itemizedlist>
        on
 
-       <itemizedlist>
-       <listitem>
-       <para>
-       <varname>io_object</varname> <literal>relation</literal> in
-       <varname>io_context</varname>s <literal>buffer pool</literal>
-       </para>
-       </listitem>
-
-       <listitem>
-       <para>
        <varname>io_object</varname> <literal>relation</literal> in
-       <varname>io_context</varname> <literal>bulkread</literal>
-       </para>
-       </listitem>
-
-       <listitem>
-       <para>
-       <varname>io_object</varname> <literal>relation</literal> in
-       <varname>io_context</varname> <literal>bulkwrite</literal>
-       </para>
-       </listitem>
-
-       <listitem>
-       <para>
-       <varname>io_object</varname> <literal>relation</literal> in
-       <varname>io_context</varname> <literal>vacuum</literal>
-       </para>
-       </listitem>
-       </itemizedlist>
+       <varname>io_context</varname>s <literal>buffer pool</literal>,
+       <literal>bulkread</literal>, <literal>bulkwrite</literal>,
+       <literal>vacuum</literal>
 
        is equivalent to <varname>buffers_backend</varname> in
-       <structname>pg_stat_bgwriter</structname>
+       <structname>pg_stat_bgwriter</structname>.
        </para>
 
        <para>If using the <productname>PostgreSQL</productname> extension,
